/* CSS Document */
.graph-outer .describe{padding:3px 10px; color:#666; border:1px dotted #999; border-top:none; background:#F2F2F2;}
.graph-outer .button{background:#666; color: #FFFFFF; cursor: pointer; float: left; font: bold 1.091em/1 Arial,"Helvetica Neue",Helvetica,sans-serif; margin: 0 5px; padding: 3px 5px;}
.graph-outer .graph{width:auto; text-align:center;}
.graph-outer .graph svg{ padding-left:10px;}
.graph-outer .error{clear:both; color:red; display:block;}
.graph-outer .box{border:1px solid #666; width:200px; padding:3px 5px 4px; float:left;}
dl.explain dt{clear:left; float:left; font-weight:bold; padding-right:10px; text-align:right; width:140px;}
dl.explain dd{display:block; float:left; width:350px;}
.boxplot-n1{height:120px; border:1px solid #666; margin-bottom:10px;}
.boxplot-n2, .boxplot-n3{height:185px; border:1px solid #666;}
.boxplot-n4, .boxplot-n5{height:350px; border:1px solid #666; padding-left:5px;}
